<!DOCTYPE html>
<html lang="en">

<head>
  <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin="anonymous">
  <link rel="preload" as="style" onload="this.rel='stylesheet'" href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap">
  <link rel="preload" as="font" type="font/eot" href="/static/assets/materialdesignicons-webfont-YdEl25M1.eot" crossorigin="anonymous">
  <link rel="preload" as="font" type="font/woff2" href="/static/assets/materialdesignicons-webfont-CveiMJFx.woff2" crossorigin="anonymous">
  <link rel="preload" as="font" type="font/woff" href="/static/assets/materialdesignicons-webfont-BbcIfeS3.woff" crossorigin="anonymous">
  <link rel="preload" as="font" type="font/ttf" href="/static/assets/materialdesignicons-webfont-Df9Q6YdI.ttf" crossorigin="anonymous">

    <meta charset="UTF-8" />
    <link rel="icon" href="/static/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Welcome to Vuetify 3</title>
  <script type="module" crossorigin src="/static/assets/main-CanolkwA.js"></script>
  <link rel="stylesheet" crossorigin href="/static/assets/main-CqfI1UPb.css">
</head>

<body>
    <div id="app"></div>
</body>

</html>
